/* CSS Document */
body {
	padding:0px;
	margin:0px;
	background-color: #ffffff;
}
#preload {
	position:absolute;
	height:240px;
	width:320px;
	margin:-120px 0px 0px -160px;
	top: 50%;
	left: 50%;
	text-align: left;
	padding: 0px;
	border: 0px;
	overflow: visible;
/*	background-color: #FF9900;*/
	background-color: #FFFFFF;
	z-index: 2;
	visibility: visible;
}
#site {
	position:absolute;
	height:570px;
	width:994px;
	margin:-285px 0px 0px -497px;
	top: 50%;
	left: 50%;
	text-align: left;
	padding: 0px;
	border: 0px;
	overflow: visible;
	background-color: #FFFFFF;
	z-index: 2;
	visibility: visible;
}
#intro {
	position:absolute;
	height:480px;
	width:640px;
	margin:-240px 0px 0px -320px;
	top: 50%;
	left: 50%;
	text-align: left;
	padding: 0px;
	border: 0px;
	overflow: visible;
	background-color: #FFFFFF;
	z-index: 2;
	visibility: visible;
}
#c1 {left:46px}
#c2 {left:160px}
#c3 {left:274px}
#c4 {left:388px}
#c5 {left:502px}
#c6 {left:616px}
#c7 {left:730px}
#c8 {left:844px}
.cont {
	position:absolute;
	width:104px;
	top:20px;
	height:510px;	
	margin:0px 0px 0px 0px;
	text-align: left;
	background-color:#003300;
	padding: 0px;
	border: 0px;
	overflow: visible;
	z-index: 4;
	visibility:hidden;
	opacity: .3;
	filter: alpha(opacity=30);		
}
img{margin: 0px; padding: 0px; border:0px}
hr{color:#FF9900}
.dkgreen {background-color:#003300}
.orange {background-color:#ff9900}
#hand {
	position:absolute;
	left:592px;
	top:266px;
	width:286px;
	height:202px;
	z-index:3;
	background-image:url(images/hand.gif);
}
#copyright {
	position:absolute;
	left:938px;
	top:113px;
	width:8px;
	height:104px;
	z-index:3;
	background-image:url(images/copyright.gif);
}
/* Hintergrund */
.bg{
	position:absolute;
	top:100px;
	height:350px;
	margin:0px 0px 0px 0px;
	text-align: left;
	background-color:#003300;
	padding: 0px;
	border: 0px;
	overflow: visible;
	z-index: 5;
	visibility:hidden;
	opacity: .3;
	filter: alpha(opacity=30);
}
#erfolg_bg {
	left:150px;
	width:684px;
}
#print_bg {
	left:264px;
	width:570px;
}
#logo_bg {
	left:378px;
	width:456px;
}
#event_bg {
	left:492px;
	width:342px;
}
#web_bg {
	left:160px;
	width:342px;
}
#undauchdas_bg {
	left:160px;
	width:456px;
}
#wasist_bg {
	left:160px;
	width:570px;
}
#contact_bg {
	left:160px;
	width:684px;
}
/* Inhalte */
.inhalt{
	position:absolute;
	top:110px;
	height:330px;
	margin:0px 0px 0px 0px;
	text-align: left;
	background-color:#003300;
	padding: 0px;
	border: 0px;
	overflow: visible;
	z-index: 6;
	visibility:hidden;
	opacity: .9;
	filter: alpha(opacity=90);
}
#erfolg {
	left:160px;
	width:664px;
}
#leistungen {
	left:160px;
	width:664px;
}
#kunden {
	left:160px;
	width:664px;
}
#print {
	left:274px;
	width:550px;
}
#logo {
	left:388px;
	width:436px;
}
#event {
	left:502px;
	width:322px;
}
#event_examples {
	left:502px;
	width:322px;
}
#web {
	left:170px;
	width:322px;
}
#undauchdas {
	left:170px;
	width:436px;
}
#wasist {
	left:170px;
	width:550px;
}
#contact {
	left:170px;
	width:664px;
}
.MenueText {
	font-family:Arial, Helvetica, sans-serif;
	color: #003300;
	font-size: 14px;
	font-weight: bold;
}
.text {
	font-family:Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 11px;
}
.textklein {
	font-family:Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 10px;
}
.textgross {
	font-family:Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 12px;
}
.underline {
text-decoration:underline;
}
.textbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#FF9900;
	line-height:30px;
}
.lexikon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ff9900;
}
.linktext {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:10px; 
	position:absolute; 
	left:490px; 
	top:10px; 
	height:32px; 
	width:165px; 
	color:#CCCCCC;
}
#fragen {
	font-family:Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 10px;
	position:absolute;
	left:20px;
	top:300px;
	width:506px;
	height:30px;
	z-index:5;
}
#webdesign{
	position:absolute;
	top:30px;
	left:10px;
	height:280px;
	width:302px;
	margin:0px 0px 0px 0px;
	padding: 0px;
	border: 0px;
}
#bigsites{
	position:absolute;
	top:20px;
	left:10px;
	height:280px;
	width:302px;
	margin:0px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	visibility:hidden;
}

#Layer1 {
	position:absolute;
	left:249px;
	top:306px;
	width:63px;
	height:17px;
	z-index:1;
	vertical-align:middle
}
/* END Document */
